Print This Page

Dante Accelerator Firmware V2.0.0-2 for Win (Previous version)

Important Notice

  • You need to update the Dante Accelerator Driver for Windows to V2.0.1 / Mac to V2.0.0
  • You need to use the Dante Firmware Update Manager V1.4.5 or later for updating firmware.
  • You need to use the Dante Controller V3.4.2 or later.

Dante Accelerator Firmware/Driver Compatibility

Firmware Driver
Win Mac
2.5.0-2 2.0.2 2.5.1/2.5.0
2.0.0-2 2.0.1 2.0.0
1.0.1-2 1.0.1 1.0.1
1.0.0 1.0.1 1.0.0

Dante Accelerator Firmware/Driver Compatibility

Firmware(mac) Driver(mac)
2.5.0 2.5.1/2.5.0
2.0.0-2 2.0.0
1.0.1-2 1.0.1
1.0.0 1.0.0

Main Revisions and Enhancements

Version Information

V2.0.0 to V2.0.0-2

Fixed Bug

V2.0.0-2

  • Solved a problem in which an error message was displayed and the Dante Firmware Update Manager for Windows could not be installed. Updating to V2.0.0-2 is not necessary if you are already using V2.0.0 since only the installer was fixed and the firmware was not changed.

System Requirements

OS Windows 8/8.1 Windows 7 (SP1) OS 10.7.5/ 10.8.x/10.9*1
PC 32-bit : Intel Core i5 / Intel Core i7 (2nd Generation "Sandy Bridge" Core i7 or later recommended
64-bit : Intel Core i5 / Intel Core i7 (2nd Generation "Sandy Bridge" Core i7 or later recommended
32-bit : Intel Core i5 / Intel Core i7 (2nd Generation "Sandy Bridge" Core i7 or later recommended
64-bit :Intel Core i5 / Intel Core i7 (2nd Generation "Sandy Bridge" Core i7 or later recommended
a 2009 Mac Pro or later
RAM 8GB 6GB
HDD 64M Cache (recommended) 7200rpm 64M Cache (recommended) 7200rpm
PCIe SLOT x4 lane or above x4 lane or above
*Please refer to system requirements of NUAGE
*1However, PT Bridge is support for up to OS10.8.

former version information.

Dante Accelerator firmware V2.0.0

Specification Changes
  • Now supports Dante Redundancy. (The secondary port became available.)
Fixed Bug
  • Solved the problem in which the Dante Accelerator for which Pull up/Pull down is set to enable does not work properly in OS X 10.8.
Known Issue
  • None.

Dante Accelerator firmware V1.0.1

Specification Changes
  • Disabled the Pull up/Pull down settings in OS X 10.8 which does not support Pull up/Pull down.
  • This firmware does not support Dante Accelerator Driver V1.0.0 for Mac. V1.0.1 or later is required for use.
Fixed Bug
  • Solved the problem in which the noise might occur when changing the Pull up/Pull down settings in Mac OS X 10.6 or 10.7.
Known Issue

To customers planning to use the card from OS X 10.6 or 10.7 to 10.8.

  • The Dante Accelerator for which Pull up/Pull down is set to enable does not work properly in OS X 10.8. Before installing, set the Pull up/Pull down setting to “None”

Dante Accelerator firmware V1.0.0

  • The initial release version.

License agreement and software

Dante Accelerator Firmware V2.0.0-2 for Win (Previous version)

Return to Top